@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bonheur+Royale&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bonheur+Royale&family=Inconsolata:wght@200;300&display=swap');
body{
    font-family: 'Nunito', sans-serif;
}
h1,h2,h3,h4h5,h6{
  font-family: 'Bonheur Royale', cursive;
  font-family: 'Inconsolata', monospace;
}
.underl h3 { 
    text-decoration: underline;
    text-underline-offset: 13px;
    text-decoration-color: #d6ef0a;
}
.btn{font-size:17px;margin-top:94px;text-transform:50px;capitalize;font-weight:100;}
#block-1632480583052_1 h3{font-size:56px;}
#block-1632460657885_0 h1{position: relative;}
#section-1632547341783 p{font-size:34px;margin-bottom:0px;}
#block-1632460657885_0 h1:before{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    bottom: 0px;
    position: absolute;
    width: 98px;
    left: 0;
    height: 1px;
}
#block-1632460657885_0 h1:after{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    bottom: 0px;
    position: absolute;
    width: 98px;
    right: 0;
    height: 1px;
}
#section-1632383324431 .container:before{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    bottom: 0px;
    position: absolute;
    width: 404px;
    left: 0;
    height: 1px;
}
#section-1632383324431 .container:after{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    bottom: 0px;
    position: absolute;
    width: 404px;
    right: 0;
    height: 1px; 
}
#section-1632480583053 .container:before{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    bottom: 0px;
    position: absolute;
    width: 351px;
    left: 0;
    height: 1px;
}
#section-1632480583053 .container:after{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    bottom: 0px;
    position: absolute;
    width: 351px;
    right: 0;
    height: 1px; 
}
.designfont{
    font-family: 'Bonheur Royale', cursive;
    font-weight: 100;
    font-size: 48px;
    line-height: 0.9em;
}
#block-1632460657885_0:after{
    content: "\f063";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
#block-1632377455117 h1 span{text-decoration-skip-ink: none;text-decoration-color: #dcdc0cd4;}
.textdiv{position:relative;margin: 46px 0px;}
.textdiv:before{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    top: -11px;
    position: absolute;
    width: 367px;
    left: 0;
    height: 1px;
}
.textdiv:after{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    bottom: -11px;
    position: absolute;
    width: 367px;
    right: 0;
    height: 1px;
}
#block-1632477126824 {border-left: 2px solid black;}
#block-1632477139818 ul{
    width: 6%;
    height: 13%;
    color: #111111;
    background-color: white;
    border-radius: 181px;
    position: absolute;
    top: 37%;
    left: 14%;
}
#block-1632478538131_1:before{
    content: '';
    display: inline-block;
    border-bottom: 1.5px solid;
    top: -11px;
    position: absolute;
    width: 121%;
    right: 130px;
    height: 1px;
}
#block-1632539302852:after{
    content: '';
    display: inline-block;
    border-bottom: 1.3px solid;
    bottom: 128px;
    position: absolute;
    width: 265px;
    right: -138px;
    height: 1px;
    transform: rotate(90deg);
}
#block-1632541530160_0:after{
    content: '';
    display: inline-block;
    border-bottom: 1.3px solid;
    top: 48px;
    position: absolute;
    width: 162px;
    right: -37px;
    height: 1px;
    transform: rotate(90deg);
}
#block-1632543101209_0:before{
    content: '';
    display: inline-block;
    border-bottom: 1.5px solid;
    top: -3px;
    position: absolute;
    width: 109px;
    left: 385px;
    height: 1px;
    transform: rotate(90deg);
} 
#block-1632554228034:after {
    content: '';
    display: inline-block;
    border-bottom: 1.2px solid;
    top: 193px;
    position: absolute;
    width: 120%;
    left: 208px;
    height: 1px;
    transform: rotate(
90deg); 
} 
#block-1632554228034:before {
   content: '';
    display: inline-block;
    border-bottom: 1.5px solid;
    top: 193px;
    position: absolute;
    width: 120%;
    left: -266px;
    height: 2px;
    transform: rotate(
90deg);
} 
#block-1632555988097_1 h1{position:relative;}
#block-1632555988097_1 h1:after{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    bottom: 0px;
    position: absolute;
    width: 405px;
    right: -100px;
    height: 1px;
}

#block-1632560673628_0:before{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    bottom: 23%;
    position: absolute;
    width: 200px;
    left: -24%;
    transform: rotate(
90deg);
}
#block-1632560673628_0:after{
    content: '';
    display: inline-block;
    border-bottom: 2.5px solid;
    bottom: -5%;
    position: absolute;
    width: 407px;
    left: 22px;
    height: 1px;
}
#section-1632568890225 .container:before{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    bottom: 0px;
    position: absolute;
    width: 368px;
    left: 0;
    height: 1px;
}
#section-1632568890225 .container:after{
    content: '';
    display: inline-block;
    border-bottom: 2px solid;
    bottom: 0px;
    position: absolute;
    width: 421px;
    right: 0;
    height: 1px;
}

